birthdate: '1978-11-25'
birthplace: Urawa City, Saitama Prefecture, Japan
discography:
- catalog: WPDV-7156
  date: '1998-10-07'
  link: album/97763
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Jiinzu / Ryoko Hirosue
    ja: ジーンズ / 広末涼子
    ja-latn: Jiinzu / Ryoko Hirosue
  type: anime
- catalog: TOCT-25301~2
  date: '2004-04-23'
  link: album/89910
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: OUR LAST DAY - CASSHERN OFFICIAL ALBUM
    ja: OUR LAST DAY - CASSHERN OFFICIAL ALBUM
    ja-latn: OUR LAST DAY - CASSHERN OFFICIAL ALBUM
  type: live
- catalog: KSCL-1343~4
  date: '2009-02-25'
  link: album/103162
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Hiyorihime / PUFFY [Limited Edition]
    ja: 日和姫 / PUFFY
    ja-latn: Hiyorihime / PUFFY [Limited Edition]
  type: anime
- catalog: KSCL-1345
  date: '2009-02-25'
  link: album/103160
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Hiyorihime / PUFFY
    ja: 日和姫 / PUFFY
    ja-latn: Hiyorihime / PUFFY
  type: anime
- catalog: TYCT-60055
  date: '2014-12-09'
  link: album/49553
  reprint: false
  roles:
  - Producer
  titles:
    en: Utada Hikaru no Uta -13-kumi no Ongakuka ni Yoru 13 no Kaishaku ni Tsuite-
    ja: 宇多田ヒカルのうた -13組の音楽家による13の解釈について-
    ja-latn: Utada Hikaru no Uta -13-kumi no Ongakuka ni Yoru 13 no Kaishaku ni Tsuite-
  type: game
- catalog: PROV-6001
  date: '2015-05-13'
  link: album/75043
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Saihate ga Mitai / Ringo Sheena
    ja: 最果てが見たい / 椎名林檎
    ja-latn: Saihate ga Mitai / Ringo Sheena
  type: anime
- catalog: KICM-3315
  date: '2016-02-03'
  link: album/55760
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: Usurahi Shinjuu / Megumi Hayashibara
    ja: 薄ら氷心中 / 林原めぐみ
    ja-latn: Usurahi Shinjuu / Megumi Hayashibara
  type: anime
- catalog: TYCT-60101
  date: '2016-09-28'
  link: album/60134
  reprint: false
  roles:
  - Performer
  titles:
    en: Fantôme / Hikaru Utada
    ja: Fantôme / 宇多田ヒカル
    ja-latn: Fantôme / Hikaru Utada
  type: anime
- catalog: VICL-64696~8
  date: '2016-12-21'
  link: album/75171
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SMAP 25 YEARS
    ja: SMAP 25 YEARS
    ja-latn: SMAP 25 YEARS
  type: anime
- catalog: KICM-3320
  date: '2017-02-22'
  link: album/63954
  reprint: false
  roles:
  - Tubular Bells
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Imawa no Shinigami / Megumi Hayashibara
    ja: 今際の死神 / 林原めぐみ
    ja-latn: Imawa no Shinigami / Megumi Hayashibara
  type: anime
- catalog: UPCH-20468
  date: '2017-12-06'
  link: album/73563
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: SHEENA RINGO Reimport vol.2 Civil Aviation Bureau
    ja: 逆輸入 ～航空局～ / 椎名林檎
    ja-latn: Gyakuyunyuu ~Koukuukyoku~ vol.2 / Ringo Sheena
  type: anime
- catalog: KICS-3693
  date: '2018-03-30'
  link: album/74608
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Fifty~Fifty / Megumi Hayashibara
    ja: Fifty～Fifty / 林原めぐみ
    ja-latn: Fifty~Fifty / Megumi Hayashibara
  type: game
- catalog: KICS-93693
  date: '2018-03-30'
  link: album/74607
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Fifty~Fifty / Megumi Hayashibara [Limited Edition]
    ja: Fifty～Fifty / 林原めぐみ
    ja-latn: Fifty~Fifty / Megumi Hayashibara [Limited Edition]
  type: game
- catalog: COZQ-1444~5
  date: '2018-06-27'
  link: album/99784
  reprint: false
  roles:
  - Composer*
  - Lyricist
  titles:
    en: Inochi no oto
    ja: いのちの音
    ja-latn: Inochi no oto
  type: works
- catalog: TECI-678
  date: '2019-04-24'
  link: album/84903
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The Key / a flood of circle
    ja: The Key / a flood of circle
    ja-latn: The Key / a flood of circle
  type: anime
- catalog: VTCL-35303
  date: '2019-07-24'
  link: album/87253
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  - Producer
  titles:
    en: Uchuu no Kioku / Maaya Sakamoto
    ja: 宇宙の記憶 / 坂本真綾
    ja-latn: Uchuu no Kioku / Maaya Sakamoto
  type: anime
- catalog: UPCH-29360
  date: '2020-04-08'
  link: album/96812
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: News / Tokyo Incidents
    ja: ニュース / 東京事変
    ja-latn: News / Tokyo Jihen
  type: anime
- catalog: VTCL-60532~3
  date: '2020-07-15'
  link: album/98195
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  - Producer
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto
  type: game
- catalog: VTZL-176
  date: '2020-07-15'
  link: album/98196
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  - Producer
  titles:
    en: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
    ja: シングルコレクション + アチコチ / 坂本真綾
    ja-latn: Single Collection + Achikochi / Maaya Sakamoto [Limited Edition]
  type: game
- catalog: KICS-3980~2
  date: '2021-03-30'
  link: album/108086
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: VINTAGE DENIM / Megumi Hayashibara
    ja: VINTAGE DENIM / 林原めぐみ
    ja-latn: VINTAGE DENIM / Megumi Hayashibara
  type: game
- catalog: UPCH-20568
  date: '2021-06-09'
  link: album/111172
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Music / Tokyo Incidents
    ja: 音楽 / 東京事変
    ja-latn: Music / Tokyo Jihen
  type: anime
- catalog: UPCH-29380
  date: '2021-06-09'
  link: album/111173
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Music / Tokyo Incidents [Limited Edition]
    ja: 音楽 / 東京事変 [初回生産限定盤]
    ja-latn: Music / Tokyo Jihen
  type: anime
- catalog: LACA-15880
  date: '2021-06-30'
  link: album/110659
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GRANRODEO Live Session "Rodeo Note" vol.1
    ja: GRANRODEO Live Session "Rodeo Note" vol.1
    ja-latn: GRANRODEO Live Session "Rodeo Note" vol.1
  type: anime
- catalog: LACA-35880
  date: '2021-06-30'
  link: album/110660
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GRANRODEO Live Session "Rodeo Note" vol.1 [Limited Edition]
    ja: GRANRODEO Live Session "Rodeo Note" vol.1 [初回限定盤]
    ja-latn: GRANRODEO Live Session "Rodeo Note" vol.1 [Limited Edition]
  type: anime
- catalog: BVCL-1290~1
  date: '2023-05-17'
  link: album/127919
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: W●RK/2〇45 / millennium parade × Ringo Sheena [Limited Edition]
    ja: W●RK/2〇45 / millennium parade × 椎名林檎 [初回生産限定盤]
    ja-latn: W●RK/2〇45 / millennium parade × Ringo Sheena [Limited Edition]
  type: anime
- catalog: BVCL-1292
  date: '2023-05-17'
  link: album/127920
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: W●RK/2〇45 / millennium parade × Ringo Sheena
    ja: W●RK/2〇45 / millennium parade × 椎名林檎
    ja-latn: W●RK/2〇45 / millennium parade × Ringo Sheena
  type: anime
- catalog: ESCL-5928~9
  date: '2024-04-10'
  link: album/139626
  reprint: false
  roles:
  - Vocals
  titles:
    en: SCIENCE FICTION / Hikaru Utada
    ja: SCIENCE FICTION / 宇多田ヒカル
    ja-latn: SCIENCE FICTION / Hikaru Utada
  type: game
- catalog: TYCT-69306
  date: '2024-07-10'
  link: album/141198
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Zanmu / Ado [Limited Edition]
    ja: 残夢 / Ado
    ja-latn: Zanmu / Ado [Limited Edition]
  type: anime
- catalog: TYCT-69310
  date: '2024-07-10'
  link: album/140654
  reprint: false
  roles:
  - Composer
  - MIDI Controller
  - Lyricist
  - Arranger
  titles:
    en: Zanmu / Ado
    ja: 残夢 / Ado
    ja-latn: Zanmu / Ado
  type: anime
featured_on:
- catalog: VPCD-81609
  date: '2008-08-27'
  link: album/154512
  reprint: false
  roles:
  - Vocals
  - Composer
  titles:
    en: Yasuko to Kenji Original Soundtrack
    ja: 日本テレビ系土曜ドラマ「ヤスコとケンジ」オリジナル・サウンドトラック
    ja-latn: Yasuko to Kenji Original Soundtrack
  type: live
- catalog: COCX-35477
  date: '2009-03-25'
  link: album/14247
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER RADIO Utadojo
    ja: THE IDOLM@STER RADIO 歌道場
    ja-latn: THE IDOLM@STER RADIO Utadojo
  type: anime
- catalog: GNCL-1216
  date: '2009-11-25'
  link: album/140586
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Little・Love・Light -10 songs for 10 stories- / sakai asuka
    ja: Little・Love・Light -10 songs for 10 stories- / サカイ・アスカ
    ja-latn: Little・Love・Light -10 songs for 10 stories- / sakai asuka
  type: live
- catalog: TK-02
  date: '2014-04-27'
  link: album/74409
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Minna de Minna no Minna no Uta Sono 1
    ja: みんなでみんなのみんなのうた その1
    ja-latn: Minna de Minna no Minna no Uta Sono 1
  type: doujin
- catalog: TK-05
  date: '2014-10-26'
  link: album/74408
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: YuNa-zuki Yukari de Minna no Uta ~YuNa-san to kunii-san ga Sukikatte Yacchau
      Yatsu~
    ja: ゆなづきゆかりでみんなのうた ~ゆなさんとくにいさんが好き勝手やっちゃうやつ~
    ja-latn: YuNa-zuki Yukari de Minna no Uta ~YuNa-san to kunii-san ga Sukikatte
      Yacchau Yatsu~
  type: doujin
- catalog: COCX-39145
  date: '2015-06-03'
  link: album/53038
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER MASTER ARTIST 3 05 Iori Minase
    ja: THE IDOLM@STER MASTER ARTIST 3 05 水瀬伊織
    ja-latn: THE IDOLM@STER MASTER ARTIST 3 05 Iori Minase
  type: game
- catalog: VICL-64295
  date: '2015-06-17'
  link: album/70138
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kou Utau / Ko Shibasaki
    ja: こううたう / 柴咲コウ
    ja-latn: Kou Utau / Ko Shibasaki
  type: anime
- catalog: COCQ-85282
  date: '2015-12-16'
  link: album/101238
  reprint: false
  roles:
  - Composer
  titles:
    en: PANDASTIC!! ~Newest Standard~
    ja: PANDASTIC!! ~Newest Standard~
    ja-latn: PANDASTIC!! ~Newest Standard~
  type: anime
- catalog: COCX-39651
  date: '2016-06-01'
  link: album/59282
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 003
    ja: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 003
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Cute jewelries! 003
  type: game
- catalog: TFCC-86624
  date: '2017-12-20'
  link: album/73320
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THANK YOU BLUE / DAOKO [Limited Edition]
    ja: THANK YOU BLUE / DAOKO [初回限定盤]
    ja-latn: THANK YOU BLUE / DAOKO [Limited Edition]
  type: anime
- catalog: UPCH-20485
  date: '2018-05-23'
  link: album/121707
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Adam to Eve no Ringo
    ja: アダムとイヴの林檎
    ja-latn: Adam to Eve no Ringo
  type: works
- catalog: UP1AA-00443
  date: '2019-04-15'
  link: album/93015
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Koe ~Cover ch.~ / Aoi Fuji
    ja: 声 ～Cover ch.～ / 富士葵
    ja-latn: Koe ~Cover ch.~ / Aoi Fuji
  type: anime
- catalog: UPCH-7542
  date: '2019-11-20'
  link: album/93014
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Yuukiteki Palette Syndrome / Aoi Fuji [Limited Deluxe Edition]
    ja: 有機的パレットシンドローム / 富士葵 [初回限定デラックス盤]
    ja-latn: Yuukiteki Palette Syndrome / Aoi Fuji [Limited Deluxe Edition]
  type: anime
- catalog: UPCH-7543~4
  date: '2019-11-20'
  link: album/93013
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Yuukiteki Palette Syndrome / Aoi Fuji [Limited Special Price Edition]
    ja: 有機的パレットシンドローム / 富士葵 [初回プレス限定スペシャル・プライス盤]
    ja-latn: Yuukiteki Palette Syndrome / Aoi Fuji [Limited Special Price Edition]
  type: anime
- catalog: UMCK-1662
  date: '2021-01-20'
  link: album/107224
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Sing;est / Hiroki Moriuchi
    ja: Sing;est / 森内寛樹
    ja-latn: Sing;est / Hiroki Moriuchi
  type: anime
- catalog: COCX-41158
  date: '2021-02-10'
  link: album/107656
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER MASTER ARTIST 4 08 AZUSA MIURA
    ja: THE IDOLM@STER MASTER ARTIST 4 08 三浦あずさ
    ja-latn: THE IDOLM@STER MASTER ARTIST 4 08 AZUSA MIURA
  type: game
- catalog: SNCL-42~3
  date: '2021-03-24'
  link: album/110192
  reprint: false
  roles:
  - Lyricist
  titles:
    en: SPOTLIGHT vol.1
    ja: SPOTLIGHT vol.1
    ja-latn: SPOTLIGHT vol.1
  type: anime
- catalog: VTZL-200
  date: '2022-05-25'
  link: album/119170
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Sumire/Kotoba ni Dekinai / Maaya Sakamoto [Limited Edition]
    ja: 菫/言葉にできない / 坂本真綾 [初回限定盤]
    ja-latn: Sumire/Kotoba ni Dekinai / Maaya Sakamoto [Limited Edition]
  type: game
- catalog: UPCH-7629
  date: '2022-08-03'
  link: album/120806
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Humor / Meychan [Limited Edition]
    ja: Humor / めいちゃん [初回限定盤]
    ja-latn: Humor / Meychan [Limited Edition]
  type: anime
- catalog: TYCT-60222
  date: '2023-12-13'
  link: album/137112
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Ado no Utattemita Album / Ado
    ja: Adoの歌ってみたアルバム / Ado
    ja-latn: Ado no Utattemita Album / Ado
  type: anime
info:
  Birthdate: Nov 25, 1978
  Birthplace: Urawa City, Saitama Prefecture, Japan
  Credited works:
  - 29 albums in database
  - 2 products in database
  Credits:
  - 46 lyricist
  - 41 composer
  - 16 arranger
  - 7 vocals
  - 4 producer
  - 3 performer
  - 1 tubular bells
  - 1 midi controller
  Units: &id001
  - link: artist/40671
    names:
      en: Tokyo Incidents
      ja: 東京事変
  Variations:
  - names:
      ja: しいなりんご
  - names:
      ja: シーナ・リンゴ
link: artist/21172
meta:
  added_date: 2016-09-04T11:13
  edited_date: 2022-09-30T21:47
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 4441
name: Ringo Sheena
name_real: 椎名 林檎
name_trans: しいな りんご
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/27/21172/21172-1473016539.png
picture_small: https://thumb-media.vgm.io/artists/27/21172/21172-1473016539.png
sex: female
twitter_names:
- Nekoyanagi_Line
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/21172?perpage=99999
websites:
  Personal: []
  Reference: []
